---
layout: memberPage
type: news
title: Cyient joins SOAFEE SIG
description: New member announcement – click for more details on Cyient
date: 2023-06-29
memberId: cyient

banner:
  background: banner/banner2.jpg

Card:
  Class: new-member
---

# Cyient joins SOAFEE SIG

The SOAFEE community are excited to welcome Cyient as a voting member of the SOAFEE SIG.

## Why Cyient is joining the SOAFEE SIG

Cyient is delighted to be part of the Software Defined Vehicle and Connected Vehicle revolution by enabling real-time automotive industry transformation by developing deployable high-performance, secure multi-os support and cloud computing solutions. Cyient brings its vast expertise in automotive platforms development,  software and Hardware abstraction, containerization, virtualization, softwarization of car technologies,  cloud and middleware stack enablement, functional safety and cybersecurity enablement framework to the SOAFEE SIG initiative for realizing SDVs. We aim to standardize the framework of SDV toward an open architecture definition of components and protocols and to work together toward ensuring a 360-degree coordination between integrators, suppliers, and OEMs held by Umbrella SOAFEE

## About Cyient

Cyient is a consulting-led, industry-centric, global technology Solutions company. We enable our customers to apply technology imaginatively across their value chain to solve problems that matter. We are committed to designing tomorrow better along with our stakeholders and being a culturally inclusive, socially responsible, and environmentally sustainable organization. Our expertise also includes a strong presence in engineering, manufacturing, digital, and semiconductors.